/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 2.7.8
*/


@import url("../Divi/style.css");

/* ============ end divi child setup ================= */

.bottom_image_style{vertical-align:middle;}

/* Center Footer Menu */
  #footer-info,
  #footer-info a {
    float: none;
    text-align: center;
  }

#menu-footermenu{  text-align: center;}

/* ============ header second font ================= */

.light-text {font-family: "Poiret one",Helvetica,Arial,Lucida,sans-serif;
}



/* ============ section background ================= */
.et_pb_section {
background-size: 100% auto !important;

}

/* ============ blurb width 100% ================= */

.vision_blurb .et_pb_blurb .et_pb_blurb_content {
max-width: 100% !important;
}

.author-info{display:none;}
.entry-meta {
	display: none;
}

/* ============ optin form color================= */

.onam-optin{color:white;}

/* ============ adding lines when hover top menu ================= */
.et-fixed-header { min-height: 50px !important;}
#top-menu a:hover{
padding-bottom:4px !important;
border-bottom:1px solid #000;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}




/* ============ search result page modifications ================= */

.search-results #left-area {
width: 100% !important;
}
.search-results #sidebar {
display: none;
}
.search-results #main-content .container:before {
background: none;
}


